
/* スレッド式掲示板用スタイルシート */

/* 全体 */
body {

	background-color: #FFFFFF;



	color: #000000;

}

/* リンク色 */
a:link    {

	color: #0000FF;

}
a:active  {

	color: #0000FF;

}
a:visited {

	color: #800080;

}

/* タイトル */
.title_text {

	font-size: 24;


	color: #000000;

	font-weight: bold;
}

.title_img {
}

.title_comment {
}

.sub_msg {
	margin: 0px 20px;
	padding: 5px;
	font-size: 80%;
}

.chiplink {

	background-color: #E0E0E0;

	font-size: 80%;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color: #000000;
	border-width: 1px;
	padding: 5px;
	margin: 2px auto;
	text-align: right;
}

.pagelink {
	font-size: 80%;
	text-align: right;
	margin: 5px auto;
}


/* 投稿フォーム */
.cont_form {
	margin: 20px;
}

/* 削除フォーム */
.del_form {
	margin: 0px 20px;
}

/* ツリー表示 */
.thread_area {
	margin: 0px 20px 20px;
}

.thread_first {

	background-color: #E0E0E0;

	padding: 5px;
}

.thread {
	margin: 3px 0px;
}


/* 記事表示 */
.article {

	background-color: #E0E0E0;

	padding: 10px;
	margin: 20px;
}

.artc_num {
}

.artc_title {

	font-weight: bold;
}

.artc_name {
}

.artc_date {
}

.artc_comment {
}


